.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:176.516340px;}
.y5{bottom:184.326797px;}
.y7{bottom:199.947712px;}
.y8{bottom:223.379085px;}
.ya{bottom:251.496732px;}
.y9{bottom:270.241830px;}
.y6{bottom:337.411765px;}
.y3{bottom:357.718954px;}
.y4{bottom:390.522876px;}
.y2{bottom:399.895425px;}
.y1{bottom:426.450980px;}
.yb{bottom:515.490196px;}
.hc{height:207.758170px;}
.h2{height:385.836601px;}
.h3{height:438.947712px;}
.h5{height:457.692810px;}
.h4{height:521.738562px;}
.h7{height:562.352941px;}
.ha{height:696.692810px;}
.hb{height:734.183007px;}
.h9{height:790.418301px;}
.h8{height:837.281046px;}
.h6{height:870.084967px;}
.h1{height:884.143791px;}
.h0{height:1237.176471px;}
.w2{width:369.434641px;}
.w1{width:558.447712px;}
.w3{width:564.696078px;}
.w5{width:581.879085px;}
.w7{width:597.500000px;}
.w6{width:603.748366px;}
.w9{width:606.872549px;}
.w4{width:609.996732px;}
.w8{width:613.120915px;}
.w0{width:956.000000px;}
.x7{left:171.830065px;}
.x3{left:173.392157px;}
.x8{left:174.954248px;}
.x5{left:176.516340px;}
.x6{left:179.640523px;}
.x4{left:187.450980px;}
.x2{left:195.261438px;}
.x0{left:198.385621px;}
.x1{left:293.673203px;}
@media print{
.y0{bottom:150.666667pt;}
.y5{bottom:157.333333pt;}
.y7{bottom:170.666667pt;}
.y8{bottom:190.666667pt;}
.ya{bottom:214.666667pt;}
.y9{bottom:230.666667pt;}
.y6{bottom:288.000000pt;}
.y3{bottom:305.333333pt;}
.y4{bottom:333.333333pt;}
.y2{bottom:341.333333pt;}
.y1{bottom:364.000000pt;}
.yb{bottom:440.000000pt;}
.hc{height:177.333333pt;}
.h2{height:329.333333pt;}
.h3{height:374.666667pt;}
.h5{height:390.666667pt;}
.h4{height:445.333333pt;}
.h7{height:480.000000pt;}
.ha{height:594.666667pt;}
.hb{height:626.666667pt;}
.h9{height:674.666667pt;}
.h8{height:714.666667pt;}
.h6{height:742.666667pt;}
.h1{height:754.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:315.333333pt;}
.w1{width:476.666667pt;}
.w3{width:482.000000pt;}
.w5{width:496.666667pt;}
.w7{width:510.000000pt;}
.w6{width:515.333333pt;}
.w9{width:518.000000pt;}
.w4{width:520.666667pt;}
.w8{width:523.333333pt;}
.w0{width:816.000000pt;}
.x7{left:146.666667pt;}
.x3{left:148.000000pt;}
.x8{left:149.333333pt;}
.x5{left:150.666667pt;}
.x6{left:153.333333pt;}
.x4{left:160.000000pt;}
.x2{left:166.666667pt;}
.x0{left:169.333333pt;}
.x1{left:250.666667pt;}
}
